/*     408631 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408631__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408631__ a span {display:inline-block;position:relative}
.icon_button__408631__.style_line a {background:transparent;color:#05497e}

.icon_button__408631__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408631__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408631__ a {font-size:15px}
}

/*     408632 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408632__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408632__ a span {display:inline-block;position:relative}
.icon_button__408632__.style_line a {background:transparent;color:#05497e}

.icon_button__408632__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408632__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408632__ a {font-size:15px}
}

/*     408633 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408633__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408633__ a span {display:inline-block;position:relative}
.icon_button__408633__.style_line a {background:transparent;color:#05497e}

.icon_button__408633__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408633__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408633__ a {font-size:15px}
}

/*     408634 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408634__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408634__ a span {display:inline-block;position:relative}
.icon_button__408634__.style_line a {background:transparent;color:#05497e}

.icon_button__408634__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408634__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408634__ a {font-size:15px}
}

/*     408635 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408635__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408635__ a span {display:inline-block;position:relative}
.icon_button__408635__.style_line a {background:transparent;color:#05497e}

.icon_button__408635__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408635__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408635__ a {font-size:15px}
}

/*     408636 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408636__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408636__ a span {display:inline-block;position:relative}
.icon_button__408636__.style_line a {background:transparent;color:#05497e}

.icon_button__408636__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408636__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408636__ a {font-size:15px}
}

/*     408637 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408637__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408637__ a span {display:inline-block;position:relative}
.icon_button__408637__.style_line a {background:transparent;color:#05497e}

.icon_button__408637__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408637__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408637__ a {font-size:15px}
}

/*     408638 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408638__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408638__ a span {display:inline-block;position:relative}
.icon_button__408638__.style_line a {background:transparent;color:#05497e}

.icon_button__408638__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408638__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408638__ a {font-size:15px}
}

/*     408639 : BLANK 컨텐츠      */
.blank__408639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408639__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408639__ {height:50px}
}

/*     408640 : 이미지      */
.img__408640__ {max-width:100%}
.img__408640__ * {box-sizing:border-box}
.img__408640__ a {display:block;vertical-align:top}
.img__408640__ img {width:800px;vertical-align:top}

/*     408641 : HTML 편집기      */
.html__408641__ * {line-height:1.2em}

/*     408642 : 이미지      */
.img__408642__ {max-width:100%}
.img__408642__ * {box-sizing:border-box}
.img__408642__ a {display:block;vertical-align:top}
.img__408642__ img {width:544px;vertical-align:top}

/*     408643 : BLANK 컨텐츠      */
.blank__408643__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408643__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408643__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408643__ {height:30px}
}

/*     415295 : 이미지      */
.img__415295__ {max-width:100%}
.img__415295__ * {box-sizing:border-box}
.img__415295__ a {display:block;vertical-align:top}
.img__415295__ img {width:800px;vertical-align:top}

/*     408645 : HTML 편집기      */
.html__408645__ * {line-height:1.4em}

/*     408646 : HTML 편집기      */
.html__408646__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408647 : 실선      */
.solid_line__408647__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408647__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408647__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408647__ {height:20px}
}

/*     408648 : HTML 편집기      */
.html__408648__ * {line-height:1.4em}

/*     415285 : HTML 편집기      */
.html__415285__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408650 : 실선      */
.solid_line__408650__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408650__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408650__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408650__ {height:20px}
}

/*     408651 : HTML 편집기      */
.html__408651__ * {line-height:1.4em}

/*     415275 : HTML 편집기      */
.html__415275__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408653 : 실선      */
.solid_line__408653__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408653__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408653__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408653__ {height:20px}
}

/*     408654 : HTML 편집기      */
.html__408654__ * {line-height:1.4em}

/*     408655 : HTML 편집기      */
.html__408655__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408656 : 실선      */
.solid_line__408656__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408656__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408656__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408656__ {height:20px}
}

/*     408657 : HTML 편집기      */
.html__408657__ * {line-height:1.4em}

/*     408658 : HTML 편집기      */
.html__408658__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408659 : 실선      */
.solid_line__408659__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408659__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408659__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408659__ {height:20px}
}

/*     408660 : BLANK 컨텐츠      */
.blank__408660__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408660__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408660__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408660__ {height:50px}
}

/*     408661 : 이미지      */
.img__408661__ {max-width:100%}
.img__408661__ * {box-sizing:border-box}
.img__408661__ a {display:block;vertical-align:top}
.img__408661__ img {width:800px;vertical-align:top}

/*     408662 : 이미지      */
.img__408662__ {max-width:100%}
.img__408662__ * {box-sizing:border-box}
.img__408662__ a {display:block;vertical-align:top}
.img__408662__ img {width:582px;vertical-align:top}

/*     408663 : BLANK 컨텐츠      */
.blank__408663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408663__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408663__ {height:50px}
}

/*     408664 : BLANK 컨텐츠      */
.blank__408664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408664__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408664__ {height:50px}
}

/*     408665 : 이미지      */
.img__408665__ {max-width:100%}
.img__408665__ * {box-sizing:border-box}
.img__408665__ a {display:block;vertical-align:top}
.img__408665__ img {width:600px;vertical-align:top}

/*     408666 : 이미지      */
.img__408666__ {max-width:100%}
.img__408666__ * {box-sizing:border-box}
.img__408666__ a {display:block;vertical-align:top}
.img__408666__ img {width:526px;vertical-align:top}

/*     408670 : BLANK 컨텐츠      */
.blank__408670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408670__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408670__ {height:20px}
}

/*     408671 : HTML 편집기      */
.html__408671__ * {line-height:1.4em}

/*     408672 : BLANK 컨텐츠      */
.blank__408672__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408672__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408672__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408672__ {height:20px}
}

/*     408673 : BLANK 컨텐츠      */
.blank__408673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408673__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408673__ {height:50px}
}

/*     408674 : 이미지      */
.img__408674__ {max-width:100%}
.img__408674__ * {box-sizing:border-box}
.img__408674__ a {display:block;vertical-align:top}
.img__408674__ img {width:625px;vertical-align:top}

/*     408675 : BLANK 컨텐츠      */
.blank__408675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408675__ {height:30px}
}

/*     408676 : 이미지      */
.img__408676__ {max-width:100%}
.img__408676__ * {box-sizing:border-box}
.img__408676__ a {display:block;vertical-align:top}
.img__408676__ img {width:625px;vertical-align:top}

/*     408677 : HTML 편집기      */
.html__408677__ * {line-height:1.2em}

/*     408678 : BLANK 컨텐츠      */
.blank__408678__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408678__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408678__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408678__ {height:30px}
}

/*     408679 : 이미지      */
.img__408679__ {max-width:100%}
.img__408679__ * {box-sizing:border-box}
.img__408679__ a {display:block;vertical-align:top}
.img__408679__ img {width:800px;vertical-align:top}

/*     408680 : 이미지      */
.img__408680__ {max-width:100%}
.img__408680__ * {box-sizing:border-box}
.img__408680__ a {display:block;vertical-align:top}
.img__408680__ img {width:800px;vertical-align:top}

/*     408681 : BLANK 컨텐츠      */
.blank__408681__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408681__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408681__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408681__ {height:50px}
}

/*     408682 : BLANK 컨텐츠      */
.blank__408682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408682__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408682__ {height:50px}
}

/*     408683 : 이미지      */
.img__408683__ {max-width:100%}
.img__408683__ * {box-sizing:border-box}
.img__408683__ a {display:block;vertical-align:top}
.img__408683__ img {width:800px;vertical-align:top}

/*     408684 : 이미지      */
.img__408684__ {max-width:100%}
.img__408684__ * {box-sizing:border-box}
.img__408684__ a {display:block;vertical-align:top}
.img__408684__ img {width:800px;vertical-align:top}

/*     415335 : 이미지      */
.img__415335__ {max-width:100%}
.img__415335__ * {box-sizing:border-box}
.img__415335__ a {display:block;vertical-align:top}
.img__415335__ img {width:800px;vertical-align:top}

/*     415315 : 실선      */
.solid_line__415315__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__415315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415315__ {height:20px}
}

/*     415365 : 이미지      */
.img__415365__ {max-width:100%}
.img__415365__ * {box-sizing:border-box}
.img__415365__ a {display:block;vertical-align:top}
.img__415365__ img {width:800px;vertical-align:top}

/*     415355 : 실선      */
.solid_line__415355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__415355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415355__ {height:20px}
}

/*     415405 : 이미지      */
.img__415405__ {max-width:100%}
.img__415405__ * {box-sizing:border-box}
.img__415405__ a {display:block;vertical-align:top}
.img__415405__ img {width:800px;vertical-align:top}

/*     415395 : 실선      */
.solid_line__415395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__415395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415395__ {height:20px}
}

/*     408686 : 이미지      */
.img__408686__ {max-width:100%}
.img__408686__ * {box-sizing:border-box}
.img__408686__ a {display:block;vertical-align:top}
.img__408686__ img {width:800px;vertical-align:top}

/*     415415 : BLANK 컨텐츠      */
.blank__415415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__415415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415415__ {height:50px}
}

/*     415425 : BLANK 컨텐츠      */
.blank__415425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__415425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415425__ {height:20px}
}

/*     415435 : HTML 편집기      */
.html__415435__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     415445 : BLANK 컨텐츠      */
.blank__415445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__415445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415445__ {height:10px}
}

/*     415455 : 실선      */
.solid_line__415455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__415455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415455__ {height:20px}
}

